<inp2:m_include t="incs/header" />
<inp2:m_RenderElement name="combined_header" section="in-portal:emaillog" prefix="email-log" title_preset="email_log_list" pagination="1"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  		<td>
	  		<table width="100%" cellpadding="0" cellspacing="0">
	  			<tr>
	  				<td >
	  					<script type="text/javascript">
							a_toolbar = new ToolBar();

							function edit()
							{

							}

							a_toolbar.AddButton(
								new ToolBarButton(
									'refresh',
									'<inp2:m_phrase label="la_ToolTip_Refresh" escape="1"/>',
									function() {
										window.location.href = window.location.href;
									}
				 				)
				 			);

				 			a_toolbar.AddButton(
								new ToolBarButton(
									'reset',
									'<inp2:m_phrase label="la_ToolTip_DeleteAll" escape="1"/>',
									function() {
										if (inpConfirm('<inp2:m_Phrase name="la_Delete_Confirm" escape="1"/>')) {
									  		submit_event('email-log', 'OnDeleteAll');
										}
									}
				 				)
				 			);

					  		a_toolbar.AddButton( new ToolBarSeparator('sep1') );


							a_toolbar.AddButton( new ToolBarButton('view', '<inp2:m_phrase label="la_ToolTip_View" escape="1"/>', function(id) {
										show_viewmenu(a_toolbar,'view');
									}
							) );

							a_toolbar.Render();
						</script>
	  				</td>

	  				<inp2:m_RenderElement name="search_main_toolbar" prefix="email-log" grid="Default"/>
	  			</tr>
	  		</table>
		</td>
	</tr>
</tbody>
</table>

<inp2:m_RenderElement name="grid" PrefixSpecial="email-log" IdField="EmailLogId" grid="Default"/>

<inp2:m_include t="incs/footer"/>
